#motore{
    background-color: #f0f0f0;
    border-top: 1px solid #ccc;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
	position: relative; 
}
#motore .input-row{
	margin-top: 10px;
	margin-bottom: 10px;
}
#motore .input{
	background-color: white; 
	 border: 2px solid #ced4da;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	min-height: 45px;
}
#motore .input .form-control{
	border: none;
	background-color: transparent; 
	font-size: 15px;
	padding: 13px 10px 10px 11px;
}

#motore .input .input-group-text{
	background-color: transparent;
	border: none;
	font-size: 20px; color: #004f9c;
	cursor: pointer;
}
#motore #same_riconsegna .container-checkbox,
#motore #switch_dob .container-checkbox{
	margin-top: 11px;
	padding-left: 25px;
}
#motore .btn-action-booking{
	width: 100%; 
	height: 50px;
	font-weight: bold;
	    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	    font-size: 25px;
}

#motore .btn-action-booking span{
	padding-right: 15px;
}

#motore #back_switch_dob {
	margin-top: 7px;
    cursor: pointer;
    display: block;
    color: #00488A !important;
}

#motore .input-group-text{
	cursor: pointer;
}
#motore #codice_offerta_applicato{

    margin-top: 7px;
    font-size: 9pt;
    font-style: italic;
    color: #37a800;
    font-weight: bold;
     display: none;
	
}

#motore .logo-budget{
	width: 60px;
}

#motore .container-checkbox{
	margin-bottom: 0px;
	padding-top: 2px;
	    font-size: 14px;
}

#motore .overlay-agenzie-search{
	display: none; 
}

#motore #cont_discount_code_avis{
	display: none; 
}

#motore .dropoff{
	display: none; 
}
#motore .date-dob{
	display: none;
}



#motore .overlay-agenzie-search{
	width: 100%;
	position: relative;
}
#motore .m-step1.container-fluid{
	border-top: 1px solid #ced4da;
	background-color: transparent;
	background-color: #ccc; 
}

#motore .overlay-agenzie-search .container{
	position: relative;
	height: 550px;
}

#motore .overlay-agenzie-search .custom-control-label{
	line-height: 25px;
}

#motore .overlay-agenzie-search .form-filtro .form-check.form-check-inline{
	padding-right: 10px;
    padding-left: 10px;
	margin-right: 0px;
	
}
#motore .overlay-agenzie-search .form-filtro .form-check.form-check-inline label{
	font-size: 12px;
}
#motore .overlay-agenzie-search .form-filtro .form-check.form-check-inline.active{
	background-color: #004f9c;
	color: white;
}
#motore .overlay-agenzie-search .form-filtro .form-check.form-check-inline.active.first{
	webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
		border-top-left-radius: 15px;
}
#motore .overlay-agenzie-search .form-filtro{
	background-color: white;
	position: absolute; 
	top: 10px;
	height: 40px;
	width: calc( 50% - 25px);
	line-height: 40px;
	
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border: 1px solid #ced4da;
	border-bottom: none;
	
	z-index: 1000;
}

#motore .overlay-agenzie-search .result{
	background-color: white;
	position: absolute; 
	top: 50px;

	bottom: 10px;
	width: calc( 50% - 25px);
	border: 1px solid #ced4da;
	border-top: none;
	transition: left 0.5s;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    transition-property: -webkit-transform,transform,visibility,opacity;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.0,0.0,0.2,1);
    -webkit-box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
    -moz-box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
    box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
	overflow: auto;
	
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	
	z-index: 1000;
}
#motore .overlay-agenzie-search .result .elencoAgenzie div.filtro{
	color:#115797;
	font-weight:bold;
	font-size:18px;
	background-color:#eeeeee;
	padding:12px;
	text-transform:uppercase;
}

#motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia, 
#motore .overlay-agenzie-search .result .elencoAgenzie div.nazione {
    padding: 12px;
    font-size: 15px;
    border-bottom: 1px solid #cccccc;
    cursor: pointer;
}

#motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia:hover, 
#motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia.selected,
#motore .overlay-agenzie-search .result .elencoAgenzie div.nazione:hover,
#motore .overlay-agenzie-search .result .elencoAgenzie div.nazione.selected{
	background-image:url('/web/img/bg/button-arrow-right.png');
	background-repeat:no-repeat;
	background-position:97%;
	background-color:#004f9c;
	color:#FFFFFF;
}

#motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia span{
	display:block;
	padding-right:15px;
}
	
#motore .overlay-agenzie-search .result .elencoAgenzie div.filtro .icon{
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin-right:5px;
	margin-top: -4px;
}
#motore .overlay-agenzie-search .result .elencoAgenzie div.filtro .icon.aero{
	background-image:url('/web/img/icone/motore/aereo.png');
	background-size: 30px;
	
}
#motore .overlay-agenzie-search .result .elencoAgenzie div.filtro .icon.stazioni{
	background-image:url('/web/img/icone/motore/treno.png');
	background-size: 30px;
}

#motore .overlay-agenzie-search .result .elencoAgenzie div.filtro .icon.city{
	background-image:url('/web/img/icone/motore/centro.png');
	background-size: 30px;

}

#motore .dettaglioAgenzia{
	display: none; 
	background-color: white;
	position: absolute; 
	top: 10px;
	padding: 15px;
	right: 12px;
	width: calc( 50% - 25px);
    
	border: 1px solid #ced4da;
	
	transition: left 0.5s;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    transition-property: -webkit-transform,transform,visibility,opacity;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.0,0.0,0.2,1);
    -webkit-box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
    -moz-box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
    box-shadow: -5px 11px 13px -12px rgba(204,204,204,1);
	overflow: auto;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	z-index: 1000;
}

#motore .dettaglioAgenzia h2{
	color:black;
	font-size:13px;
	font-weight:bold;
	margin-bottom:5px;
}
#motore .dettaglioAgenzia h3{
	color:black;
	font-size:10px;
	font-weight:bold;
	margin-bottom:2px;
}
#motore .dettaglioAgenzia .contatti{
	margin-bottom:10px;
	font-size:13px;
	font-weight:normal;
}
#motore .dettaglioAgenzia .servizi-accessori{
	font-size: 10px;
	margin-bottom: 4px;
}
#motore .dettaglioAgenzia .orari{
	width:100%;
	font-size:11px;
	color: #272727;
}
#motore .dettaglioAgenzia .orari .tbl_giornaliera{
	font-size:10px;
	color: #272727;
}
#motore .dettaglioAgenzia .orari .tbl_giornaliera th{
	text-align: left;
	background: #e7e8e8;
}
#motore .dettaglioAgenzia .orari .tbl_giornaliera.extra th{
	text-align: left;
	background: #d7e9ff !important;
}
#motore .dettaglioAgenzia .orari .tbl_giornaliera th, 
#motore .dettaglioAgenzia .orari .tbl_giornaliera td{
	padding: 4px;
	border-right: 1px solid #d4d5d5;
}
#motore .dettaglioAgenzia .orari .warning_variazione {
	padding-top: 7px;
	font-size:11px;
}
#motore .dettaglioAgenzia .orari .warning_variazione span {
	font-weight: bold;
	color: #115797;
}
#motore .mappa{
	top: 0px;
	left: -15px;
	right: -15px;
	bottom: 0px;
	position: absolute;
}

#motore .c_c_datepicker{
	position: absolute;
	right: -2px;
    top: 52px;
	z-index: 200;
	background-color: white; 
	padding-left: 3px !important;
	padding-right: 3px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	
	border:2px solid #ced4da; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 4999;
}
#motore .c_datepicker_close{
	text-align: right;
	padding-right: 15px;
	padding-top: 2px;
}
#motore .c_datepicker_close i{
	cursor: pointer;
	color: #004c91 !important;
	font-weight: bold;
	font-size: 20px;
}
#motore .c_c_datepicker,
#motore .c_datepicker.ritiro,
#motore .c_datepicker.riconsegna{
	display: none;
}
#motore .c_c_datepicker .riconsegna{
	display: none;
}

#motore .calendario{
	position: relative;
	padding-top: 3px;
	
	background-image: url('/web/img/tondo-freccia.png');
	background-size: 35px;
	background-repeat: no-repeat;
	background-position: center center;
}

#motore .table-day.c-ritiro{
	float: right;
	width: auto;
	margin-right: 20%;
	cursor: pointer;
}
#motore .table-day.c-riconsegna{
	float: left;
	width: auto;
	margin-left: 20%;
	cursor: pointer;
}


html[data-browser="Firefox"] #motore .table-day.c-ritiro{
	margin-right: 10%;
}
html[data-browser="Firefox"] #motore .table-day.c-riconsegna{
	margin-left: 10%;
}
#motore .calendario .cc-help-ritiro, 
#motore .calendario .cc-help-riconsegna{
	display: inline;
} 


#motore .calendario .c-giorno{
	 color: #004f9c;
	font-size: 26px;
	font-weight: bold;
	display: block;
	float: left;
	margin-right: 3px;

}
#motore .calendario .c-mese{
	color: #004f9c;
	text-transform: uppercase;
	display: block;
	margin-top: 3px;
	font-size: 13px;
	font-weight: 400;
}
#motore .calendario .c-n-giorno{
	color: grey;
	text-transform: uppercase;
	font-size: 11px;
	display: block;
	margin-top: -6px;
	font-weight: 400;
	
}

#motore .calendario .c-ora{
	float: left;
	display: block;
	margin-left: 10px;
}

#motore .btn-action-booking,
#motore .btn-action-booking:hover{
    width: 100%;
    height: 43px;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 19px;
	background-color: #004c91;
    color: white;
    border-color: #004c91;
	text-transform: uppercase;
}
/*****CALENDARIO*/
.ui-datepicker-header{
	border:none; 
	background:none; 
	text-transform: uppercase; 
	color:#004f9c;
}
.ui-datepicker.ui-widget-content{
	border:none; 
	background: #fff;
	width: 62.6em !important;
}
#ui-datepicker-div.ui-datepicker.ui-widget-content{
	width: auto !important;
    padding-left: 3px !important;
    padding-right: 3px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    border: 2px solid #ced4da;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	    margin-top: 10px;
    margin-left: -3px;
	z-index: 
}
.ui-datepicker .ui-state-default{
	background:#f1f1f1;
	text-align: center; 
	border: none;
	padding: 10px;
}
.ui-datepicker .ui-state-default:hover{
	background:#ddd;
}
.ui-datepicker .ui-state-default.ui-state-active{
	background:#004f9c;
	color: white;
}
.ui-datepicker .ui-state-highlight{
	background-color: #363636;
	color: white;
	font-weight: bold;
}
.ui-datepicker .ui-state-highlight:hover{
	background-color: #363636;
}
.ui-datepicker .ui-datepicker-next.ui-state-hover{
	border:none;
	background:none;
}
.ui-datepicker .ui-datepicker-next-hover{
	right: 2px;
	top: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover{
	left: 2px;
	top: 2px;
}
.ui-datepicker .ui-datepicker-prev.ui-state-hover{
	border:none;
	background:none;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{
	cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev .ui-icon,
.ui-datepicker .ui-datepicker-next .ui-icon{
	background-image: none;
	font-weight: bold;
    font-size: 20px;
	text-indent: 0;
	width: auto;
	height: auto;
	
	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.ui-datepicker .ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker .ui-datepicker-next span{
	margin-top: -11px;
}

.ui-datepicker .ui-datepicker-next .ui-icon:before{
	  content: "\f105";
}
.ui-datepicker .ui-datepicker-prev .ui-icon:before{
	content: "\f104";
}
.ui-datepicker .ui-datepicker th{
	font-weight: normal !important;
	text-transform: uppercase;
	color: grey;
}

/* -------------------- SELECT */
#motore .styled-select {

   height: 34px;
   overflow: hidden;
   width: 100%;
   cursor: pointer;
   border-left: solid 1px #495057;
	
}
#motore .styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 34px;
   padding: 5px; 
   width: 100%;
  -webkit-appearance: none;
   -moz-appearance: none;
	color: #495057;  
	text-align-last:center;  
 
}

/* -------------------- SELECT */




.alitalia-step1{
	padding-top: 20px;
	padding-bottom: 20px;
		    border-bottom: 1px solid #ccc;
}
.alitalia-step1 .alitalia-step1-titolo{
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	color: #004c91; 
}
.alitalia-step1 label{
	margin-right: 10px;
	font-weight: bold;
}
.alitalia-step1 .form-group{
	margin-right: 10px;
}



.telepass-step1{
	padding-top: 20px;
	padding-bottom: 20px;
		    border-bottom: 1px solid #ccc;
}
.telepass-step1 .telepass-step1-titolo{
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	color: #004c91; 
}
.telepass-step1 label{
	margin-right: 10px;
	font-weight: bold;
}
.telepass-step1 .form-group{
	margin-right: 10px;
}





@media only screen and (max-width:1200px){
	
	#motore .styled-select {
  	 	border-left: none;
	}
	
	.ui-datepicker.ui-widget-content{
	    width: 52.3em !important;

	}
	#motore .calendario .c-ora{
		margin-left: 0px;
	}
	
	#motore .table-day.c-ritiro{
		margin-right: 10%;
	}
	#motore .table-day.c-riconsegna{
		margin-left: 10%;
	}
	
	html[data-browser="Firefox"] #motore .table-day.c-ritiro{
		margin-right: 5%;
	}
	html[data-browser="Firefox"] #motore .table-day.c-riconsegna{
		margin-left: 5%;
	}

}

@media only screen and (max-width:990px){
	

	
	#motore .input{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#motore .input.input-open{
		-webkit-border-bottom-right-radius: 0px !important;
		-webkit-border-bottom-left-radius: 0px !important;
		-moz-border-radius-bottomright: 0px !important;
		-moz-border-radius-bottomleft: 0px !important;
		border-bottom-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
	}
	
	#motore .table-day.c-ritiro{
		margin-right: 13%;
	}
	
	#motore .table-day.c-riconsegna{
		margin-left: 13%;
	}
	
	#motore .overlay-agenzie-search .form-filtro{
		display: none;
	}
	
	#motore .overlay-agenzie-search .result{
		top: 0px;
		left: 15px;
		right: 15px;
		width: auto; 
	}
	
	#motore .overlay-agenzie-search .dettaglioAgenzia{
		display: none !important;
	}
	
	#motore .container-lista-agenzie{
		left: 0px;
		right: 0px;
		bottom: 0px;
		top: 0px;
		position: absolute;
		display: none;
		background-color: transparent !important;
		border-top: none !important;
		z-index: 10000;
	}
	
	#motore  .container-lista-agenzie.open{
		display:block;
	}
	
	#motore  .container-lista-agenzie .mappa{
		display: none !important;
	}
	
	#motore .container-lista-agenzie[data-eclick="pickup"]{
		top: 113px;
	}
	#motore .container-lista-agenzie[data-eclick="dropoff"]{
		top: 302px;
	}
	#motore .container-lista-agenzie[data-eclick="nazione"]{
		top: 58px;
	}
	
	
	/*
	#motore .container-lista-agenzie .overlay-agenzie-search[data-eclick="pickup"]{
		top: 57px;
	}
	*/
	#motore .overlay-agenzie-search .result{
		border: 2px solid #ced4da !important;
		border-top: none !important;
		padding-top: 5px;
	}
	#motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia:hover, #motore .overlay-agenzie-search .result .elencoAgenzie div.agenzia.selected, #motore .overlay-agenzie-search .result .elencoAgenzie div.nazione:hover, #motore .overlay-agenzie-search .result .elencoAgenzie div.nazione.selected{
		background-image: none !important;
	}
	
}

@media only screen and (max-width:560px){
	#motore .overlay-agenzie-search .result{
		
		left: 0px;
		right: 0px;

	}
}



@media only screen and (max-width:768px){
	
	
	
	
	#motore .c_c_datepicker{
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		position: fixed;
	}
	.ui-datepicker.ui-widget-content{
	    width: 100% !important;

	}
	
	#ui-datepicker-div.ui-datepicker.ui-widget-content{
		left: 0px !important;
		right: 0px !important;
		top: 0px !important;
		bottom: 0px !important;
		position: fixed;
		z-index: 1000 !important;
	}
	
	

	#motore .calendario{
		background-image: url('/web/img/linea-data.png');
		background-size: 90%;
		background-repeat: no-repeat;
		background-position: center center;
	}
	#motore .ui-datepicker-multi-2 .ui-datepicker-group{
		width: 100%;
	}
	
	#motore .calendario .c-ora{
		float: none;
		margin-left: 0px;
	}
	
	#motore .table-day.c-ritiro{
		margin-right: 30%;
	}
	#motore .table-day.c-riconsegna{
		margin-left: 30%;
	}


}

